IF OBJECT_ID('[Nøgletal].[DimPLManuelOpregning]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Nøgletal].[DimPLManuelOpregning] WHERE [DimPLManuelOpregningID] = -1 )
  INSERT INTO [Nøgletal].[DimPLManuelOpregning]([DimPLManuelOpregningID]) VALUES (-1)
UPDATE [Nøgletal].[DimPLManuelOpregning] SET
   [SYS_KommuneId] = 999
   WHERE [DimPLManuelOpregningID] = -1
END
GO
